<tr style="background:#fff">
 <td class="tr">背景： </td>
 <td>

 背景色：(bgcolor)
<input name="bgcolor" type="text" value="<?php echo $bgcolor?>"  size="35" /><?php echo $xz_maybe;?>
          <?php spancolor($bgcolor);?>
           (<a target="_blank" href="<?php echo $dmlink_color;?>">配色方案</a>)
        <div class="inputclear"> </div>


背景图片：(bgimg)
<input name="bgimg" type="text" value="<?php echo $bgimg?>" size="35" />
<a class="needpopup" href="../mod_imgfj/mod_imgfj.php?pid=name&lang=<?php echo LANG; ?>"  >名称附件</a>

 <?php
 if($bgimg<>''){
    if(substr($bgimg,0,6)== 'static'){
         $bgimgv = TPLCURROOT.$bgimg;
        if(!is_file($bgimgv)) echo '<p class="cred">'.$bgimg.'图片不存在，请检查。</p>';
         else{
            $bgimgpath = TPLCURPATH.$bgimg;
             echo p2030_imgyt($bgimgpath,'y','y') ;
           }
    }
    else if(substr($bgimg,0,7)== 'upload/'){
        $bgimgv = STAROOT.$bgimg;
        if(!is_file($bgimgv)) echo '<p class="cred">'.$bgimg.'图片不存在，请检查。</p>';
        else{
            $bgimgpath = STAPATH.$bgimg;
            echo p2030_imgyt($bgimgpath,'y','y') ;
        }
    }
    else if(substr($bgimg,0,4)== 'http'){
             // echo 'http站内或站外图片';
            echo p2030_imgyt($bgimg,'y','n');                    
          } 
    else{
        if(substr($bgimg,0,6)=='common')   $bgimgv = UPLOADROOT.'image/'.$bgimg;
         else $bgimgv = UPLOADROOTIMAGE.$bgimg;
       if(!is_file($bgimgv)) echo '<p class="cred">'.$bgimg.'图片不存在，请检查。</p>';
       else echo p2030_imgyt($bgimg,'y','y') ;
    }
     
 }
 ?>